<?xml version="1.0" encoding="utf-8"?>

<w:document xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:wpc="http://schemas.microsoft.com/office/word/2010/wordprocessingCanvas" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:wp14="http://schemas.microsoft.com/office/word/2010/wordprocessingDrawing" xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" xmlns:wpg="http://schemas.microsoft.com/office/word/2010/wordprocessingGroup" xmlns:wpi="http://schemas.microsoft.com/office/word/2010/wordprocessingInk" xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml" xmlns:wps="http://schemas.microsoft.com/office/word/2010/wordprocessingShape" mc:Ignorable="w14 w15 wp14">
  <w:body>
    <w:p w:rsidR="00832626" w:rsidRDefault="00401F05" w:rsidP="00832626">
      <w:pPr>
        <w:spacing w:line="240" w:lineRule="atLeast"/>
        <w:rPr>
          <w:rFonts w:eastAsia="黑体"/>
          <w:bCs/>
          <w:szCs w:val="28"/>
        </w:rPr>
      </w:pPr>
      <w:r>
        <w:rPr>
          <w:rFonts w:eastAsia="黑体"/>
          <w:bCs/>
          <w:szCs w:val="28"/>
        </w:rPr>
        <w:t>5.</w:t>
      </w:r>
      <w:permStart w:id="682902886" w:edGrp="everyone"/>
    </w:p>
    <w:permEnd w:id="682902886"/>
    <w:p w:rsidR="00CF3217" w:rsidRPr="00F25393" w:rsidRDefault="00473651" w:rsidP="00832626">
      <w:pPr>
        <w:spacing w:line="240" w:lineRule="atLeast"/>
        <w:rPr>
          <w:rFonts w:eastAsia="黑体"/>
          <w:bCs/>
          <w:szCs w:val="28"/>
        </w:rPr>
      </w:pPr>
      <w:r>
        <w:rPr>
          <w:rFonts w:eastAsia="黑体" w:hint="eastAsia"/>
          <w:bCs/>
          <w:szCs w:val="28"/>
        </w:rPr>
        <w:t>答案及评分参考：</w:t>
      </w:r>
      <w:bookmarkStart w:id="0" w:name="_GoBack"/>
      <w:bookmarkEnd w:id="0"/>
      <w:permStart w:id="149843558" w:edGrp="everyone"/>
      <w:permEnd w:id="149843558"/>
    </w:p>
    <w:sectPr w:rsidR="00CF3217" w:rsidRPr="00F25393">
      <w:pgSz w:w="11906" w:h="16838"/>
      <w:pgMar w:top="1440" w:right="1800" w:bottom="1440" w:left="1800" w:header="851" w:footer="992" w:gutter="0"/>
      <w:cols w:space="425"/>
      <w:docGrid w:type="lines" w:linePitch="312"/>
    </w:sectPr>
  </w:body>
</w:document>
